body {
	background-color: #202020;
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	line-height:1.5em;
	color:#fff;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  line-height: 1.1;
}

.whatsapp
{
	margin-top:0px;
	background:#2c1c3c;
	text-align:center;
	padding:5px;
}
.whatsapp, .whatsapp a, .whatsapp button.btn-link
{
	color:#FFFFFF;
}

i.fa-whatsapp
{
	color:#43d854;
}

.phone 
{
	position: relative;
    float: right;
    display: inline;
    height: 48px;
    padding-top: 15px;
    padding-right:15px;
    font-size:16px;
    text-align: right;
    color:#FFFFFF;
    text-decoration: none;
}

.phone a 
{
	color:#FFFFFF !important;
	text-decoration: none !important;
}

#fadeheaderlayer
{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
}

.hideoverflow{
	max-width:1500px;
	margin:0px auto;
	overflow:hidden;
}

#socialbalk{
	background:#000;
	padding:2px 0px;
}

.socialnav .icon{
	color:#baa4cd;
	font-size:220%;
	margin:0px 3px;
}

section#content h1{
	margin-top:0px;
}

.socialnav .icon{
  position: relative;
  float: right;
  display: inline;
  height: 48px;
  padding-top: 10px;
  text-align: right;
  color: #baa4cd;
}

.spacert-50{
	height:53px;
}

#footer .socialnav .icon{
	float:left;
	color:#baa4cd;
}

#footer .spacert-30{
	height:30px;
}

.modal{
	color:#000;
}

.blogbtn{
	  position: absolute;
  right: 6px;
  bottom: 16px;
}

.navbar-brand {
  float: left;
  padding: 7px;
  font-size: 18px;
  line-height: 20px;
}

.headerlogoholder {
	z-index: 10;
	color: #fff;
  font-size: 150%;
}

.headerlogoholder img.logo {
	margin: 90px auto;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.active {
  color: #fff;
  background-color: transparent;
  text-decoration: underline;
}


.headerlogoholder a.btn {
  width: 100%;
  }

  .carousel-fadebg .carousel-inner .item img {
    display:none;
}

.btn-success i.fa-whatsapp {
	color: #fff;
}

.spacert-15{
	height:15px;
}

.carousel-fadebg .carousel-inner .item.active,.carousel-fadebg .carousel-inner .item.left, .carousel-fadebg .carousel-inner .item.right {
   display:block;
   height:100%;
   background-size: cover;
}

.carousel-fadebg .carousel-inner {
  height: 100%;
}

#map_canvas{
	color:#000;
}

.carousel-indicators, .carousel-control {
	display: none;
}

.headerlogoholder{
	background:rgba(255,255,255,0.5);
}

.headerlogoholder {
  z-index: 10;
  color: #000;
  font-size: 150%;
}

.va-wrapper {
    display: table;
    height: 100%;
}

.va-cell {
    display: table-cell;
    vertical-align: middle;
}


.black{
	background:#000;
}

.agendaitemfade{
	background:#2c1c3c;
	text-align: left;
	padding:20px;
	position: absolute;
	z-index:999;
	right:15px;
	bottom:30px;
	left:340px;
}
.agendaitemfade h2{
	text-transform: uppercase;
	margin-top:0px;
}

.agendaitemfade p{
	text-transform: uppercase;
	font-weight: 400;
	font-size:130%;
	
}

.logo{
	margin-top:15px;	
	margin-bottom:10px;	
}

.carousel{
	max-width: 1500px;
	margin:0px auto;
}

.presents{
	font-size: 60px;
	z-index: 999;
	position: absolute;
	bottom: 60px;
	left: 0px;
	font-weight: 700;
	text-shadow: 5px 2px 5px rgba(0,0,0,0.9);
}

.absolute {
  position: absolute;
  left: 0px;
  right: 0px;
  top:0px;
  bottom:0px;
}

.relative {
  position: relative;
}

.navbar{
	margin-bottom:0px;	
}

.navbar-default {
  background-color: #000;
  border-color: #000;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600
}

.navbar-toggle
{
	background-color:#FFFFFF;
	font-size:12px;	
}

.navbar-toggle span
{
	background-color:#000;
}

.navbar-collapse
{
	max-height:none !important;	
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img
{
	margin:auto;
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
}

/* Set the fixed height of the footer here */
#footer {
  padding-top:10px;
  min-height: 150px;
  background:#000;
  padding-bottom:10px;
  color:#fff;
}

#footer a{
	color:#fff;
}

.red
{
	color:red;
}


.textfeed{
	background:#fff;
	height:100%;
}

#instafeed .fa-instagram{
	font-size:300%;
	color:#000;
	text-align: center;
}

#instafeed{
	margin:0 auto;
	max-width:1500px;
}

p.category{
	color:#000;
	text-align: center;
	font-size: 140%
}

.pads{
	padding:40px 0px; 
	text-align: center;
}

.textfeed a{
	color:#000;
	text-align: center;
}

.textfeed h3{
	color:#000;
	margin-top:10px;
	text-align: center;
}

.padding-0{
	padding:0px;
}

section#content{
	padding:30px 0;
}

section#content .titleleft{
	margin-top:0px
}

.titleleft{
	color:#baa4cd;
	text-transform: uppercase;
	text-align: center;
	font-size:26px;
	font-weight: 700
}

/** AGENDA HOME **/

.agendabox{
	border:1px solid #404040;
}

.agendaitem{
	border-bottom:1px solid #404040;
	background:#000;
	text-transform: uppercase;
	font-weight: 500;
}

.agendaitem a{
	color:#fff;
}

.agendaitem h3{
	font-weight: 800;
	font-size:20px;
}

.agendadate{
	background:#2c1c3c;
	height:125px;
	font-weight:800;
	font-size:14px;
	text-align: center;
	display: table;
}

.agendadate p{
	display: table-cell; vertical-align: middle;
}
.agendatitle{
	font-size: 16px
}

.agendatitle .fa{
	color:#baa4cd;
	font-size:26px;
	margin-right: 5px
}

.agendaflyer{
	height:125px;
	overflow: hidden
}

.moreitems{
	background:#000;
	padding:10px;
}

.horspace{
	width:40px;
	float:left;
	height:1px;
}

.lefter{
	float:left;
}

/** AGENDA HOME **/

.nieuws{
	background:#000;
	border:1px solid #404040;
	margin-bottom:30px;
	padding:10px;
}

.nieuws .date{
	font-size:14px;
	font-weight:500;
}

.nieuws h4{
	margin-top:0px;
}

.nieuws a{
	color:#fff;
}

.nieuws .col-xs-8{
	font-size: 13px;
  line-height: 16px;
}

.nieuws .leesmore a{
	color:#baa4cd !important;
	text-transform: uppercase;
	font-size:13px;
	font-weight: 600;
}

.nieuws p{
	margin-bottom:0px;
}


.nieuws .spacert2{
	height:20px;
}

.nieuws .spacert-30{
	height:30px;
}

.nieuws .btn{

}

.feestje{
	background: #5d2191;
	padding:25px;
	font-size:16px;
}

.feestje h2{
	font-family: 'Nothing You Could Do', cursive;
	font-size:46px;
	margin-top:0px;
}

.feestje .biggert{
	font-size:18px;
	font-weight: 500;
}

.btn-boelies { 
  color: #FFFFFF; 
  background-color: #2C1C3C; 
  border-color: #2C1C3C;
  text-transform: uppercase;
  font-weight:700; 
  border-radius:0px;
} 
 
.btn-boelies:hover, 
.btn-boelies:focus, 
.btn-boelies:active, 
.btn-boelies.active, 
.open .dropdown-toggle.btn-boelies { 
  color: #FFFFFF; 
  background-color: #baa4cd; 
  border-color: #2C1C3C; 
} 
 
.btn-boelies:active, 
.btn-boelies.active, 
.open .dropdown-toggle.btn-boelies { 
  background-image: none; 
} 
 
.btn-boelies.disabled, 
.btn-boelies[disabled], 
fieldset[disabled] .btn-boelies, 
.btn-boelies.disabled:hover, 
.btn-boelies[disabled]:hover, 
fieldset[disabled] .btn-boelies:hover, 
.btn-boelies.disabled:focus, 
.btn-boelies[disabled]:focus, 
fieldset[disabled] .btn-boelies:focus, 
.btn-boelies.disabled:active, 
.btn-boelies[disabled]:active, 
fieldset[disabled] .btn-boelies:active, 
.btn-boelies.disabled.active, 
.btn-boelies[disabled].active, 
fieldset[disabled] .btn-boelies.active { 
  background-color: #2C1C3C; 
  border-color: #2C1C3C; 
} 
 
.btn-boelies .badge { 
  color: #2C1C3C; 
  background-color: #FFFFFF; 
}

.navbar-collapse.col-xs-8{
	width:66.66666666666666%;
}

.contentbox{
	background: #000;
  border: 1px solid #404040;
  margin-bottom: 30px;
  padding: 10px;
}

.contentbox h1{
	margin-top:0px;
}

@media (max-width:991px){
	.nav{
		margin-top:15px;
	}

	.presents{
		font-size:50px;
		left:50px;
	}

	.spacert-30{
		height:30px;
	}

	.knoppe .btn{
		font-size:17px;
	}
	.contactsm{
		background: #000;
		  border: 1px solid #404040;
		  margin-bottom: 30px;
		  padding: 10px;
		  font-size:16px;
		  height:100%;
	}

	.contactsm h2{
		margin-top:0px;
	}
}

@media (max-width:767px){
	.presents, .agendaitemfade{
		position: relative;
	}

	.presents{
		text-align: center;
	}

	.agendaitemfade, .presents{
		left:0px;
		right:0px;
		bottom:0px;
		top:0px;
	}
	.navbar-fixed-top{
		position: relative;
	}

	.headerspacer{
		display: none;
	}

	.socialnav .icon {
	  position: relative;
	  float: right;
	  display: inline;
	  height: 48px;
	  padding-top: 10px;
	  text-align: right;
	  color: #baa4cd;
	}

	.socialnav .icon {
	  color: #baa4cd;
	  font-size: 150%;
	  margin: 0px 1px;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
		display: block;
		width: 28px;
		height: 4px;
		border-radius: 0px;
	}

	.navbar-default .navbar-toggle .fa {
		color: #fff;
		padding: 0px 5px;
		font-size: 1.2em;
	}
	.navbar-toggle {
	  background-color: #2c1c3c;
	  border-color: #fff !important;
	  margin-right: 5px;
	  margin-top: 20px;
	  padding: 10px 5px 8px 5px;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color:#2c1c3c;	
		border-color: #fff !important;
	}
	.navbar-toggle span {
	  background-color: #2c1c3c;
	}
	.knoppe .btn {
	  font-size: 14px;
	}

	#instafeed .fa-instagram {
	  font-size: 250%;
	  color: #000;
	  text-align: center;
	}

	.pads {
	  padding: 30px 0px;
	  text-align: center;
	}
	.mobmenu{
		background:#202020;
	}
	.nav {
  		margin: 0;
	}

	.navbar-nav>li>a {
	  padding-top: 10px;
	  padding-bottom: 10px;
	  line-height: 20px;
	  color: #fff;
	  border-bottom: 1px solid #baa4cd;
	}

	.navbar-nav>li:last-child a{
		border-bottom:0px;
	}

	
}